Subject: Re: CCL:AUTODOCK 3.0

From: "Miss L.M.P. Galvao" <[email-masked]>
Date: Fri, 02 Jun 2000 18:38:37 +0100

Hi!

I am trying to dock a few furazan derivatives into the active site of
P450-BM3.

As a control I am using the natural enzyme subtrate palmitoleic acid and I
am  trying to reproduce its original location in the crystal structure
using autodock 3.0.3. 

I have tried only a genetic algorithm (LGA) and although I generated
solutions that 
closely resemble the position of the crystal structure, I have failed to
obtain a location idental to that of the crsytal structure.

Do you know how I could overcome this with a genetic algorithm?

Looking forward to hear from you.  

Leonor Galvao